.downloadList .downloadItem .plus svg, .downloadList .downloadItem .Txt, .downloadList .downloadItem, .contentBox.clearfix .rightBox {
  transition: all 0.4s ease-in-out;
}

.contentBox.clearfix {
  display: grid;
  grid-template-columns: 1fr 3fr;
}
@media (max-width: 1180px) {
  .contentBox.clearfix {
    grid-template-columns: 100%;
  }
}
.contentBox.clearfix.compare {
  grid-template-columns: 1fr;
}
.contentBox.clearfix .leftBox {
  padding: 0 50px 0 0;
}
@media (max-width: 1180px) {
  .contentBox.clearfix .leftBox {
    width: 100%;
    padding: 0 0 30px 0;
  }
}
@media (max-width: 768px) {
  .contentBox.clearfix .leftBox {
    padding: 0;
  }
}
@media (max-width: 1180px) {
  .contentBox.clearfix .rightBox {
    width: 100%;
  }
}
.contentBox.clearfix .rightBox.ajaxDisabled {
  opacity: 0.15;
  pointer-events: none;
}

.note {
  padding: 10px;
  font-size: 15px;
  line-height: 1.6;
  background-color: #f1f1f1;
}
.note a {
  font-size: 18px;
  color: #09f;
}
@media (min-width: 1181px) {
  .note a:hover {
    text-decoration: underline;
  }
}

.downloadList .downloadItem {
  position: relative;
  padding: 20px 0;
}
@media (max-width: 768px) {
  .downloadList .downloadItem {
    padding: 10px 0;
  }
}
.downloadList .downloadItem:first-child {
  pointer-events: none;
  border-bottom: 1px solid #fff;
  padding: 0 0 20px;
}
@media (max-width: 768px) {
  .downloadList .downloadItem:first-child {
    padding: 0 0 10px;
  }
}
.downloadList .downloadItem:first-child::after {
  display: none;
}
.downloadList .downloadItem .item {
  display: block;
  text-decoration: none;
}
@media (min-width: 1181px) {
  .downloadList .downloadItem:hover .Txt {
    background-color: rgba(136, 136, 136, 0.5);
  }
}
.downloadList .downloadItem .Txt {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  padding: 10px 30px;
  border-bottom-right-radius: 23.5px;
}
@media (max-width: 768px) {
  .downloadList .downloadItem .Txt {
    padding: 10px;
    height: 40px;
  }
}
.downloadList .downloadItem .title {
  width: 200px;
  display: flex;
  align-items: center;
  position: relative;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
}
.downloadList .downloadItem .text {
  flex: 1;
  font-size: 20px;
  line-height: 1.8;
  color: rgba(255, 255, 255, 0.6);
  padding-left: 20px;
}
@media (max-width: 768px) {
  .downloadList .downloadItem .text {
    display: none;
  }
}
.downloadList .downloadItem .plus {
  position: relative;
  display: block;
  width: 47px;
  height: 47px;
  border-radius: 50%;
  border: 1px solid #fff;
}
@media (max-width: 768px) {
  .downloadList .downloadItem .plus {
    width: 30px;
    height: 30px;
  }
}
.downloadList .downloadItem .plus svg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  fill: #fff;
  transform: translate(-50%, -50%);
}
@media (max-width: 768px) {
  .downloadList .downloadItem .plus svg {
    width: 15px;
    height: 15px;
  }
}
.downloadList .downloadItem .plus svg::before {
  content: "\f019";
}